/*
 * Custom CSS

 */

/* Yoga Color Scheme */
.entry-title a, .more-link {
    color: #b1554e;
}

body {
    color: #5a1b1f;
    font-family: "Lato",sans-serif;
}

.box {
    background: none repeat scroll 0% 0% #fbf2dc;
}

a {
 color: #cf6d38;
}

.section_wrapper {
    background-color: #FBF7EC;
    border-radius: 5px;
    margin: 10px;
    padding: 10px 45px 10px;
}

.fullwidth_slider .blk h1 {
   	background: none repeat scroll 0% 0% #b1554e;
	font-size: 16px;
	font-weight: 400;
}

.btn-primary {
    background-color: #B1554E !important;
}

.btn-primary .hover {
    background-color: #db5b32 !important;
}

.panel-title .label {
    background-color: #cf5e3d;
    color: #FFF;
}

.accordion-toggle.active span.fa-plus-circle:before {
    color: #cf5e3d;
}

.nav-tabs > li > a {
    font-family: "Belgrano",serif;
    color: #fff;
    background-color: #b1554e;
    font-size: 22px;
    font-weight: 400;
    padding: 16px 32px;
    transition: none 0s ease 0s;
}

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    background-color: #D94B36;
    outline: medium none;
    color: #fff;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #d94b36;
    border: medium none;
    padding: 16px 32px;
    color: #fff;
}

.site-footer .container {
    background-color: #b1554e;
    color: #fff;
    padding: 30px 45px 20px;
    width: 100%;
}

btn.btn-default {
    background-color: #cf6d38;
    color: #fff;
}

.btn, .hover {
     background-color: #cf6d38;
     color: #fff;
}

.nav-primary {
    font-size: 13px;
    background-color: #b1554e;
    color: #fbf2dc;
}

.navbar .nav ul a {
    background-color: transparent;
    color: #FFF;
    display: block;
    font-size: 15px;
    padding: 6px 9px;
    text-decoration: none;
}

#header.navbar.navbar-fixed-top.site-header .container {
    animation: none;
    background: none repeat scroll 0 0 #b1554e;
    border-radius: 4px;
    max-width: 1200px;
    padding: 10px 10px;
}

.navbar .nav > li > a {
    line-height: 28px;
    padding: 35px 11px;
}

.navbar .nav ul a:hover {
    color: #f3cdb9;
}

.navbar .nav ul li {
    background-color: #b1554e;
}

.navbar .nav > li > a {
    color: #f3cdb9;
}

.navbar .nav > li > a {
     font-size: 17px;
}

.navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
    color: #f9edd3;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	padding: 8px;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 18px;
}

.gform_wrapper .top_label .gfield_label {
    margin: 10px 0px 4px;
    font-weight: normal !important;
}

label {
    font-weight: normal;
    line-height: 1.42858em;
}

.button, .entry-content .button {
    background-color: #5A1B1F !important;
}

#subbutton:hover, .comment-reply a:hover {
    background-color: #5A1B1F !important;
}

input, select, textarea {
    background-color: #fcfcfc;
}

mobile_menu .icon-bar {
    background-color: #FBF2DC !important;
}

.header-image .title-area, .header-image .site-title, .header-image .site-title a{
				height: 95px !important;
				width: 400px !important;
}

.carousel-control .glyphicon-chevron-right {
    display: none !important;
}

.carousel-control .glyphicon-chevron-left {
    display: none !important;
}

.enews-widget input {
    background-color: #fff;
}

.section_wrapper header {
    padding: 0 0 20px;
}

.bottom-icons {
	font-size: 22px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #B1554E;
}

td,th {
    border-top: 1px solid #B1554E;
    padding: 4px 8px;
}

tbody tr:nth-child(even)  td { 
	background-color: transparent; 
}

/* @media screen and (max-width: 640px) {
	table {
		overflow-x: auto;
		display: block;
	}

	
} */

/* Scott edits */

#testimonials-slider .quote-icon {
	visibility: hidden;
}

/* responsive timetable grid 

@media screen and (max-width: 1024px) {
	

	td h3, td p, td h5 {
		font-size: 86%;
	}
}

@media screen and (max-width: 700px) {
	

	td h3, td p, td h5 {
		font-size: 72%;
	}
} */

td h3, td p, td h5 {
		font-size: 1vw;
	}

/* print screen - getting the table font the right size */

@media print {
	
	td h3, td p, td h5 {
		font-size: 86%;
	}
}

/* remove header title when below 768px */

@media only screen and (max-width: 768px) {

	.fullwidth_slider .carousel-caption, .fullwidth_slider .blk  {
		visibility: hidden;
	{
}

@media only screen and (max-width: 507px) {

	#header.navbar.navbar-fixed-top.site-header .container {
		padding: none;
	}
}
